import { request } from '@/service/request';

/**
 * 充电桩信息分页列表
 * @param params
 * @returns
 */
export function fetchGetDeviceList(params: any) {
  return request({
    url: '/smqjh-system/api/v1/third-party-charging/equipments/page',
    method: 'POST',
    data: params
  });
}

/**
 * 获取充电桩信息集合(下拉使用)
 * @param params
 * @returns
 */
export function fetchGegetPartyStationInfo(params: any) {
  return request({
    url: '/smqjh-system/api/v1/third-party-charging/getPartyStationInfo',
    method: 'GET',
    params
  });
}
